Bug 161965 - Update Ports mail/assp to latest version
Summary: Update Ports mail/assp to latest version
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Michael Scheidell
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-10-24 14:40 UTC by rnejdl
Modified: 2011-12-05 11:40 UTC (History)
0 users

See Also:


Attachments
assp.diff (1.96 KB, patch)
2011-10-24 14:40 UTC, rnejdl
no flags Details | Diff
assp.diff (2.01 KB, patch)
2011-11-22 04:32 UTC, rnejdl
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description rnejdl 2011-10-24 14:40:00 UTC
	Update ports mail/assp to latest version.  Also, fix some permissions in install.

How-To-Repeat: 	See attached patch.
Comment 1 rnejdl 2011-10-26 02:59:09 UTC
Please hold off on committing this.  I unfortunately found a bug in the 
code I'm working with the developer to fix.

Rusty Nejdl
Comment 2 Mark Linimon freebsd_committer freebsd_triage 2011-10-26 05:12:15 UTC
State Changed
From-To: open->suspended

Submiter is working on a newer patch, so suspend this for now.
Comment 3 rnejdl 2011-11-22 04:32:14 UTC
Ok, I finally have a stable version that runs very well.  Also, some 
permission fixes.

Rusty Nejdl
Comment 4 Chris Rees freebsd_committer 2011-11-29 21:09:48 UTC
State Changed
From-To: suspended->open

Submitter has fixed.
Comment 5 Michael Scheidell freebsd_committer 2011-12-03 20:44:28 UTC
Responsible Changed
From-To: freebsd-ports-bugs->scheidell

I'll take it
Comment 6 dfilter service freebsd_committer 2011-12-05 11:37:31 UTC
scheidell    2011-12-05 11:37:23 UTC

  FreeBSD ports repository

  Modified files:
    mail/assp            Makefile distinfo pkg-plist 
    mail/assp/files      pkg-install.in 
  Log:
  -Update ports mail/assp to latest version 1.9.1.8
  -Also, fix some permissions in install.
  
  PR:             161965
  Approved by:    gabor(mentor)
  Feature safe:   yes
  
  Revision  Changes    Path
  1.40      +1 -1      ports/mail/assp/Makefile
  1.28      +2 -2      ports/mail/assp/distinfo
  1.8       +6 -1      ports/mail/assp/files/pkg-install.in
  1.22      +6 -4      ports/mail/assp/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Michael Scheidell freebsd_committer 2011-12-05 11:37:42 UTC
State Changed
From-To: open->closed

Committed, thanks